{% extends "base.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <a href="{% url "password_change" %}">
        <button type="button" class="btn btn-secondary"><i aria-hidden="true" class="fas fa-lock"></i> Modifier le mot de passe</button>
    </a>
    <form method="post" enctype="multipart/form-data" style="padding-top: 20px">
        {% csrf_token %}
        {{ form|crispy }}

        <button type="submit" class="btn btn-success btn-lg btn-block">Valider</button>
    </form><br/>
{% endblock %}